@font-face {
  font-family: 'tr5';
  src: url('sys/fonts/font-tr5/font/tr5.eot?59569988');
  src: url('sys/fonts/font-tr5/font/tr5.eot?59569988#iefix') format('embedded-opentype'),
       url('sys/fonts/font-tr5/font/tr5.woff2?59569988') format('woff2'),
       url('sys/fonts/font-tr5/font/tr5.woff?59569988') format('woff'),
       url('sys/fonts/font-tr5/font/tr5.ttf?59569988') format('truetype'),
       url('sys/fonts/font-tr5/font/tr5.svg?59569988#tr5') format('svg');
  font-weight: normal;
  font-style: normal;
}
 [class^="tr5-"]:before, [class*=" tr5-"]:before {
  font-family: "tr5";
  font-style: normal;
  font-weight: normal;
  display: inline-block;
  text-decoration: none;
  text-align: center;
  font-variant: normal;
  text-transform: none;
  speak: none;
  width: 1em;
  line-height: 1em;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
.tr5-logo:before { content: '\e800'; } /* '' */
.tr5-chat:before { content: '\e801'; } /* '' */
.tr5-bubble:before { content: '\e802'; } /* '' */
.tr5-badgePic:before { content: '\e803'; } /* '' */
.tr5-sfc:before { content: '\e804'; } /* '' */
.tr5-profil:before { content: '\e805'; } /* '' */
.tr5-starFull:before { content: '\e806'; } /* '' */
.tr5-dash:before { content: '\e807'; } /* '' */
.tr5-ufp3:before { content: '\e808'; } /* '' */
.tr5-badgeVoy:before { content: '\e809'; } /* '' */
.tr5-book:before { content: '\e80a'; } /* '' */
.tr5-quote-1:before { content: '\e80b'; } /* '' */
.tr5-user:before { content: '\e80c'; } /* '' */
.tr5-quoteStart:before { content: '\e80d'; } /* '' */
.tr5-quoteEnd:before { content: '\e80e'; } /* '' */
.tr5-badgeOut:before { content: '\e80f'; } /* '' */
.tr5-badgeFull:before { content: '\e810'; } /* '' */
.tr5-badgeVoyFull:before { content: '\e811'; } /* '' */
.tr5-padd:before { content: '\e812'; } /* '' */
.tr5-likeOut:before { content: '\e813'; } /* '' */
.tr5-likeFull:before { content: '\e814'; } /* '' */
.tr5-search:before { content: '\e815'; } /* '' */
.tr5-settings:before { content: '\e816'; } /* '' */
.tr5-earth:before { content: '\e817'; } /* '' */
.tr5-dots:before { content: '\e818'; } /* '' */
.tr5-expand:before { content: '\e819'; } /* '' */
.tr5-addGif:before { content: '\e81a'; } /* '' */
.tr5-addImage:before { content: '\e81b'; } /* '' */
.tr5-addEmoji:before { content: '\e81c'; } /* '' */
.tr5-close:before { content: '\e81d'; } /* '' */
.tr5-bold:before { content: '\e81e'; } /* '' */
.tr5-italics:before { content: '\e81f'; } /* '' */
.tr5-pass:before { content: '\e820'; } /* '' */
.tr5-menuDown:before { content: '\e821'; } /* '' */
.tr5-timeLast:before { content: '\e822'; } /* '' */
.tr5-timeFrom:before { content: '\e823'; } /* '' */
.tr5-city:before { content: '\e824'; } /* '' */
.tr5-addPadd:before { content: '\e825'; } /* '' */
.tr5-starOut:before { content: '\e826'; } /* '' */
.tr5-logoutFull:before { content: '\e827'; } /* '' */
.tr5-logout:before { content: '\e828'; } /* '' */
.tr5-menuRight:before { content: '\e829'; } /* '' */
.tr5-chevronRight:before { content: '\e82a'; } /* '' */
.tr5-chevronLeft:before { content: '\e82b'; } /* '' */
.tr5-addLink:before { content: '\e82c'; } /* '' */
.tr5-visible:before { content: '\e82d'; } /* '' */
.tr5-hidden:before { content: '\e82e'; } /* '' */
.tr5-check:before { content: '\e82f'; } /* '' */